/* CSS Document */
body,div,ul,form{padding:0;margin:0;list-style-type:none; }
body{background-color:#FFF;margin-top:7px;text-align:center;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:19px;}
div {font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:19px; }
img {border:0;}
#login,#big3_banner,#right_act2{border:1px solid #C3D9FF;}

a{font:Arial, Helvetica, sans-serif}
a:link{text-decoration:none; color:#4D784D}
a:visited{text-decoration:none; color:#333}
a:hover{color:#ff0000}


/*以上公用*/
#top{ width:755px; height:45px; margin-left:auto; margin-right:auto; border-bottom:3px solid #ececec}
#top_logo{width:200px;height:21px;padding-top:8px; text-align:left; float:left;}
#header_lks{ margin-top:23px;text-align:right; padding-right:5px;}

.left_menu{ width:126px; border-left:1px solid #ECECEC;border-right:1px solid #ECECEC; background:#fff; text-align:left; padding-top:10px}
.left_menu a{display:block; width:80px; height:30px;background:url(img/bot1.gif) no-repeat 0 3px!important;  background:url(img/bot1.gif) no-repeat 0 2px; padding-left:26px; margin-left:10px }


#left{ text-align:left; margin:5px}
#left a{display:block; width:80px; height:30px;background:url(img/bot1.gif) no-repeat 0 3px!important;  background:url(img/bot1.gif) no-repeat 0 2px; padding-left:20px; margin-left:10px}
.a2{ color:#999999; font-size:12px; text-decoration:none;}
.a2:hover{ color:#000000; font-size:12px; text-decoration:underline;}
#right{ text-align:left; margin-top:10px;}
#nowposition{ width:auto; height:25px;text-align:left; padding-left:10px; line-height:25px; font-size:14px}
#nowposition b{ color:#4D784D; font-size:18px; font-family:Arial, Helvetica, sans-serif}
#main{ margin-top:10px; margin-bottom:10px}
.title{ height:24px; text-align:left; color:#3E5D3D; font-size:13px; padding-top:6px; padding-left:10px; font-weight:bold; border-bottom:1px  solid #eee; border-top:1px  solid #eee;background:#fafafa}
.title2{ position:relative; height:18px;  text-align:left; color:#333; font-size:14px; padding-left:10px; padding-top:4px;font-weight:bold; margin-top:15px; border-bottom:1px solid #ececec;border-top:1px solid #ececec; padding-bottom:5px; background:#fafafa}
.list1{ text-align:left; line-height:24px; padding-left:10px;  padding-top:10px}
    .list1 a:link {color: #4D784D; text-decoration:none} 
	.list1 a:visited{color:#000}   
    .list1 a:hover {color: #ff0000;} 
	.list1 p{padding:10px; margin:0}   
#bottom{ border-top:3px solid #EFEFEF; width:755px; height:35px; padding-top:10px; font:Verdana, Arial, Helvetica, sans-serif; margin-left:auto; margin-right:auto; line-height:30px; margin-bottom:10px}
	#bottom a:link,#bottom a:visited{color:#666; text-decoration:none}
	#bottom a:hover{color:#FF0000}
#moreinfo{ color:#333; text-align:left; padding:10px; border-top:1px dashed #ccc; margin-right:10px}
#moreinfo a:link,#moreinfo a:visited{color:#0066CC}
#moreinfo a:hover{color:#FF0000}


/*demo.jiang添加部分@2008年8月31日*/
/*目的：帮助页面优化*/


.mainTb td{ text-align:left}
.tb_left{background:#F9F9F9; border-right:3px solid #ececec}

.top_info{padding:10px; font-size:14px}
.btn_more{ position:absolute; top:4px; right:4px}
.help_show{ border:1px solid #FADC80;  padding:5px; margin-right:10px; margin-bottom:10px; background:url(img/bot6.gif) no-repeat 7px 7px; padding-left:30px;background-color:#FFF9E3; font-weight:bolder; width:150px}


/*随身邮相关更新*/
.wap_tb {margin-right:10px; border-bottom:3px solid #eee;border-top:3px solid #eee}
.wap_tb td{ padding:4px; border-bottom:1px solid #eee; padding-left:10px}

/*颜色值相关*/
.red{ color:#FF0000}
.blue{color:#0000FF}

/*table表格样式相关*/
.list_tb { border-bottom:6px solid #fafafa; border-top:1px   solid #E6E6E6}
.list_tb td{ padding:5px ; border-top:6px solid #fafafa; border-bottom:1px   solid #E6E6E6}
